This archive contains the data and analysis files that support the article, "Testing the Babble Hypothesis: Speaking Time Predicts Leader Emergence in Small Groups", by MacLaren, Yammarino, Dionne, Sayama, Mumford, Connelly, Martin, Mulhearn, Todd, Kulkarni, Cao, and Ruark, and is provided in accordance with the appropriate licenses as defined by the host, Open Repository @ Binghamton.

The research described herein was sponsored by the U.S. Army Research Institute for the Behavioral and Social Sciences, Department of the Army (Grant No. W911NF-17-1-0221). The views expressed in this archive are those of the author and do not reflect the official policy or position of the Department of the Army, DOD, or the U.S. Government.

## Change Log

- Monday, July 20, 2020.
  1. One participant was inadvertently missing from the data used to write the published paper. That participant, X, did not speak and received no votes. Most results are within rounding error with or without the participant, and adding the participant back in makes no substantive changes. To reproduce published findings, drop participant X.
  2. A file with the original votes (i.e., participant A voted for B and C), ``, has been added.
  3. Directory structure has been updated for extensibility. The diariazations are now a subdirectory within `data/`. 
  4. Paths in script files have been updated accordingly.
  5. Unused code has been removed from the analysis files.
  6. This file is now written in Markdown.


## Archive

### Directory Structure

- `./data/`: Parent directory for original diarization data, as well other relevant data files.
- `./data/diarizations/`: Anonymized XML files containing the original video annotations done in the ELAN software, https://tla.mpi.nl/tools/tla-tools/elan/.
- `./data/speakingTime-data.csv`: Contains survey responses and calculated variables in addition to the speaking time and turns data.
- `./data/vote-data.csv`: Contains the directed votes (i.e., participant A voted for B and C).
- `analysis-2SLS.do`: Reproduces the two-stage least squares regression and associated analyses.
- `analysis-other.R`: Reproduces other calculations and statistical tests used in the study.
- `collect-speaking-time.py`: Reproduces gathing speaking time and speaking turns data from the original XML files.  

### Variable Definitions

Details on the variables, data, collection methods, etc. can be found in the pubblished article. If you do not have access to the article, please email the corresponding author, NGM, at nmaclar1@binghamton.edu.
